DAY-1 : https://s3.amazonaws.com/azuredevops.ck/DAY-1_20210208/Azure-DevOps-Day-1.mp4

Agenda :

1. Creating account with Outlook.com 

2. Register with Portal.azure.com 

3. Launching a Virtual Machine of Windows 

4. Connecting to Virtual Machine from MacOS/Windows using RDP 

Q & ?

